/*
引用格式如下：
<div id="outFrame" class="outFrame" align="center">
<div id="innerFrame" class="innerFrame" align="left">
<p>主体</p>

</div>
</div>
*/
.outFrame {
    /*	align:center;*/
}

.innerFrame {
    /*	align:left;*/
    width: 705px;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

.leftPart {

    position: relative;
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    border-color: #01a4d4;
    border-width: thin;
    margin-right: 30px;
    margin-top: 30px;
    margin-left: 30px;
    margin-bottom: 30px;
    content: inherit;
}

.rightPart {
    position: relative;
    float: left;
    left: 4px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-color: #01a4d4;
    border-width: thin;
    content: inherit;
    margin-right: 30px;
    margin-top: 30px;
    margin-left: 30px;
    margin-bottom: 30px;
    width: 250;
}

.modeDiv {
    height: 30px;
    font-style: normal;
}
